<template>
    <div id="main-Layout">
       
       <Header />
       <GenetalMoviesList />
    </div>
</template>

<script>
import Header from '../header/Header.vue';
import GenetalMoviesList from '../movies/GeneralMoviesList.vue';
    export default {
        name: 'MainLayout',
        components: {
            GenetalMoviesList,
            Header
        }
    }
</script>

